---
id: 615f34948891834dd77655a6
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Add a second `p` element with the text `Serving size 2/3 cup (55g)`.

# --hints--

You should have a second `p` element.

```js
assert(document.querySelectorAll('p')?.length === 2);
```

Your second `p` element should be within your `body` element.

```js
assert(document.querySelectorAll('p')?.[1]?.parentElement?.localName === 'body');
```

Your second `p` element should come after your existing `p` element.

```js
assert(document.querySelectorAll('p')?.[1]?.previousElementSibling?.localName === 'p');
```

Your second `p` element should have the text `Serving size 2/3 cup (55g)`.

```js
assert(document.querySelectorAll('p')?.[1]?.innerText === 'Serving size 2/3 cup (55g)');
```

# --seed--

## --seed-contents--

```html
--fcc-editable-region--
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Nutrition Label</title>
  </head>
  <body>
    <h1>Nutrition Facts</h1>
    <p>8 servings per container</p>
    
  </body>
</html>
--fcc-editable-region--
```

```css

```
